# SPDX-License-Identifier: MIT
---
# Put the role's internal variables here that are not distribution specific.

# Examples of non-distribution specific (generic) internal variables:
__template_foo_config: "foo.conf"
